package test;

import com.kiisoo.ic.app.IcApplication;

/**
 * Created by hc on 2020/4/16
 */
public class AppStart {

    public static void main(String[] args) {
        IcApplication.main(args);
    }
}
